MaillyDocs

Submit a custom domain request

POST
/sender-domains

Each domain is unique across the platform; after submission it waits for ownership review, and once approved you can configure sending and receiving.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
domain?string

Domain

[key: string]?unknown

Response Body

Submitted

application/json
  1. response
success*boolean
message*string
domain*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/sender-domains' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "message": "string",  "domain": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}